
/* ****************** 1칸 레이아웃  ****************** */

.layout_186885_ {clear:both;   margin:0 auto;}
.layout_186885_ > div:after {content:''; display:block; clear:both;}
.layout_186885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_186885_ .vis_pc_see {display:block}
.layout_186885_ .vis_mo_see {display:none}

@media \0screen{
	.layout_186885_ {}
}

@media(max-width:1099px){
    .layout_186885_ .vis_pc_see {display:none}
    .layout_186885_ .vis_mo_see {display:block}
}

[id^=div_user_list] .layout_186885_ .vis_pc_see {display:block}
[id^=div_user_list] .layout_186885_ .vis_mo_see {display:block}
[id^=div_user_list] .layout_186885_ .farm_inner_contents {float:left;width:50%}
[id^=div_user_list] .layout_186885_ .farm_inner_hidden {float:left;width:50%}
[id^=div_user_list] .layout_186885_:after {display:block;clear:both;content:'';}

/* ****************** 슬라이드 mobile  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__186887_ {max-width:1099px; margin:0 auto;}
	.pm-banner_slide_basic__186887_ a {border:none}
	.pm-banner_slide_basic__186887_ a img {border:none}
	.pm-banner_slide_basic__186887_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__186887_ .item {position:relative}

	.pm-banner_slide_basic__186887_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__186887_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__186887_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__186887_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__186887_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__186887_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__186887_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__186887_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__186887_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__186887_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__186887_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__186887_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__186887_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__186887_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_186887_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 슬라이드 pc  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	.pm-slide_wide__186886_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__186886_ a {border:none}
	.pm-slide_wide__186886_ a img {border:none}
	.pm-slide_wide__186886_ .owl-item {z-index:1;}
	.pm-slide_wide__186886_ .item {position:relative}
	.pm-slide_wide__186886_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__186886_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__186886_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__186886_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__186886_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__186886_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__186886_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__186886_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__186886_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__186886_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__186886_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__186886_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__186886_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__186886_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__186886_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__186886_ .owl-dots .owl-dot:hover span {background:#999999}

        .txt__186886_ {position:absolute; top:20%; left:50%; transform:translateX(-50%); max-width:1100px; width:85%; z-index:999;}
        .txt__186886_ > .wrap {width:100%; text-align:right}
        .txt__186886_ > .wrap > span {font-size:40px;margin:0;}
        .txt__186886_ > .wrap > h3 {font-size:56px;margin:0;}

        @media(max-width:1099px){
        .txt__186886_ > .wrap > span {font-size:28px;}
        .txt__186886_ > .wrap > h3 {font-size:42px;}}

        @media(max-width:680px){
        .txt__186886_ > .wrap > span {font-size:18px;}
        .txt__186886_ > .wrap > h3 {font-size:32px;}}

        @media(max-width:540px){
        .txt__186886_ > .wrap > span {font-size:16px;}
        .txt__186886_ > .wrap > h3 {font-size:24px;}}

        @media(min-width:1820px){
        .vis_pc_see {overflow:hidden}
        #owl__186886_ {position:relative;left:50%;margin-left:-960px;width:1920px;max-width:1920px}
	.pm-slide_wide__186886_ .owl-nav .owl-prev {left:80px}
	.pm-slide_wide__186886_ .owl-nav .owl-next {right:80px}
        }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_186888_ {margin:0 auto;width:100%;max-width:1920px}
@media (min-width:1100px){
    .empty_186888_ .mo_see_186599 {display:none !important}   
    .empty_186888_ .mom_see_186599 {display:none !important}
}
@media (max-width:1099px){
    .empty_186888_ .pc_see_186599 {display:none !important}
    .empty_186888_ .mom_see_186599 {display:none !important}
}
@media (max-width:920px){
    .empty_186888_ .pc_see_186599 {display:none !important}
    .empty_186888_ .mo_see_186599 {display:none !important}   
    .empty_186888_ .mom_see_186599 {display:block !important}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_186889_ {padding:50px 0 80px 0}
.empty_186889_ h3 {text-align:center;font-size:34px;font-family:sans-serif !important;letter-spacing:-.1em}
.empty_186889_ h3 span {font-weight:normal}
.empty_186889_ div {margin:0 auto;padding:32px 0;max-width:1150px;width:92%;border:3px solid #3193fe}
.empty_186889_ div ul {margin:0;padding:0;font-size:0;text-align:center}
.empty_186889_ div ul li {display:inline-block;list-style:none;width:16.66666666%;font-size:19px;font-weight:bold}
.empty_186889_ div ul li img {display:block;margin:0 auto 17px}

@media (max-width:890px){
.empty_186889_ {padding:30px 0 50px}
.empty_186889_ h3 {padding:0 20px;font-size:25px}
.empty_186889_ div ul li {width:33.33333333%;font-size:17px}
.empty_186889_ div ul li:nth-child(4) {margin-top:40px}
.empty_186889_ div ul li:nth-child(5) {margin-top:40px}
.empty_186889_ div ul li:nth-child(6) {margin-top:40px}
.empty_186889_ div ul li img {margin:0 auto 20px}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_186890_ {background:#f8f8f8}
.empty_186890_ .wrap {margin:0 auto;padding:35px 0 55px 0;width:92%;max-width:1150px}
.empty_186890_ .wrap ul {margin:0;padding:0;font-size:0}
.empty_186890_ .wrap ul li {display:inline-block;list-style:none;width:30%;vertical-align:top}
.empty_186890_ .wrap ul li a {display:block;width:100%}
.empty_186890_ .wrap ul li:nth-child(1) {margin-right:5%}
.empty_186890_ .wrap ul li:nth-child(2) {margin-right:5%}
.empty_186890_ .wrap ul li:nth-child(4) {margin-right:5%}
.empty_186890_ .wrap ul li:nth-child(5) {margin-right:5%}
.empty_186890_ .wrap ul li h4 {background:url('/img_up/shop_pds/cbc231/farm_design_contents/2021/me-in_371620806120.jpg') right center no-repeat;font-size:30px;font-weight:bold}
.empty_186890_ .wrap ul li figure {width:100%}
.empty_186890_ .wrap ul li figure img {width:100%}
.empty_186890_ .wrap ul li p {text-align:center;font-size:16px;line-height:20px}

@media (max-width:890px){
.empty_186890_ .wrap {padding:30px 0}
.empty_186890_ .wrap ul li h4 {font-size:22px}
.empty_186890_ .wrap ul li p {font-size:13px}
}

@media (max-width:540px){
.empty_186890_ .wrap ul li {width:46%}
.empty_186890_ .wrap ul li:nth-child(1) {margin-right:8%}
.empty_186890_ .wrap ul li:nth-child(3) {margin-right:8%}
.empty_186890_ .wrap ul li:nth-child(5) {margin-right:8%}
.empty_186890_ .wrap ul li:nth-child(2) {margin-right:0}
.empty_186890_ .wrap ul li:nth-child(4) {margin-right:0}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_186891_ {background:#1bc578;padding:25px 0 45px 0}
.empty_186891_ .wrap {margin:0 auto;width:92%;max-width:1150px;color:#fff}
.empty_186891_ .wrap h3 {text-align:center;font-size:35px}
.empty_186891_ .wrap ul {margin:0;padding:0;font-size:0}
.empty_186891_ .wrap ul li {display:inline-block;list-style:none;width:23.5%;font-size:16px;text-align:center}
.empty_186891_ .wrap ul li a {color:#fff;font-weight:bold;font-size:18px}
.empty_186891_ .wrap ul li a h4 {margin:15px 0;font-size:28px}
.empty_186891_ .wrap ul li a img {display:block;margin:0 auto;width:100%}
.empty_186891_ .wrap ul li:nth-child(1) {margin-right:2%}
.empty_186891_ .wrap ul li:nth-child(2) {margin-right:2%}
.empty_186891_ .wrap ul li:nth-child(3) {margin-right:2%}


@media (max-width:890px){
.empty_186891_ {padding:25px 0}
.empty_186891_ .wrap h3 {padding:0 20px;font-size:24px}
.empty_186891_ .wrap ul li a h4 {font-size:20px}
.empty_186891_ .wrap ul li a p {font-size:15px}
}

@media (max-width:540px){
.empty_186891_ .wrap ul li {width:46%}
.empty_186891_ .wrap ul li:nth-child(1) {margin-right:8%;margin-bottom:26px}
.empty_186891_ .wrap ul li:nth-child(2) {margin-right:0;margin-bottom:26px}
.empty_186891_ .wrap ul li:nth-child(3) {margin-right:8%}
.empty_186891_ .wrap ul li:nth-child(4) {margin-right:0}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_186892_ {margin:0 auto;width:100%;max-width:1920px;height:430px;background:url('/img_up/shop_pds/cbc231/farm_design_contents/2021/me-in_681620826082.jpg') right center no-repeat #21273d;color:#fff;background-size:contain}
.empty_186892_ h3 {margin:0 0 40px;padding-top:60px;text-align:center;font-size:35px}
.empty_186892_ .con {position:relative;margin:0 auto;max-width:1150px;width:92%}
.empty_186892_ .con div {position:absolute}
.empty_186892_ .con .j1 {left:-240px}
.empty_186892_ .con .j2 {left:0;top:0;max-width:672px;width:100%}
.empty_186892_ .con .j2 a {display:block;margin-bottom:15px;padding:0 25px;color:#fff;background:#475591;border-radius:8px;line-height:66px;}
.empty_186892_ .con .j2 a img {vertical-align:middle;padding-left:4px;padding-bottom:3px}
.empty_186892_ .con .j2 a:after {display:block;clear:both;content:''}
.empty_186892_ .con .j2 a .left {float:left;font-size:20px;font-weight:600}
.empty_186892_ .con .j2 a .left br {display:none;}
.empty_186892_ .con .j2 a .right {float:right}
.empty_186892_ .con .j3 {right:0}

@media (max-width:1630px){
.empty_186892_ {height:auto;background:#21273d}
.empty_186892_ .con div {position:relative}
.empty_186892_ .con .j1 {display:none}
.empty_186892_ .con .j2 {margin:0 auto;padding-bottom:30px;max-width:100%;left:auto;top:auto}
}

@media (max-width:890px){
.empty_186892_ h3 {margin-bottom:20px;font-size:24px}
}

@media (max-width:680px){
.empty_186892_ .con .j2 a {padding:18px;line-height:34px;text-align:center}
.empty_186892_ .con .j2 a span {display:block}
.empty_186892_ .con .j2 a .left {float:none}
.empty_186892_ .con .j2 a .right {float:none}
.empty_186892_ .con .j2 a .left br {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_186893_ {clear:both;  max-width:1150px; margin:0 auto; padding:80px 40px}
.layout_186893_ > div {margin-left:-40px;}
.layout_186893_ > div:after {content:''; display:block; clear:both;}
.layout_186893_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_186893_ > div > .container_1 {width:33.333333333333%;}
.layout_186893_ > div > .container_2 {width:33.333333333333%;}
.layout_186893_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_186893_ > div > .container_1 { width:100%; }
	.layout_186893_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
	.layout_186893_ > div > .container_3 {clear:both; width:100%; padding-top:40px;}
        .layout_186893_ {padding:60px 40px}
}

@media \0screen{
	.layout_186893_ {min-width:1150px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__186896_ h3 {position:relative;font-size:24px;margin:8px 0 0;padding:0 0 20px 0;color:#222;border-bottom:2px solid #21273d}
	.pm-board_list__186896_ h3 > a {position:absolute;right:8px;top:0;color:#666}

	.pm-board_list__186896_ {width:100%}
	.pm-board_list__186896_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__186896_ ul li {border-bottom:1px solid rgba(0,0,0,0.1);font-size:13px;line-height:28px}
	.pm-board_list__186896_ ul li:last-child {border-bottom:none}
	.pm-board_list__186896_ ul li a {display:block;color:#444;padding:8px}
	.pm-board_list__186896_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__186896_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__186896_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__186896_ .comment {font-weight:normal;color:#888}
	.pm-board_list__186896_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__186896_ ul li dl {padding-right:10px}
	.pm-board_list__186896_ ul li dl dd {display:none}}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__186895_ h3 {position:relative;font-size:24px;margin:8px 0 0;padding:0 0 20px 0;color:#222;border-bottom:2px solid #21273d}
	.pm-board_album__186895_ h3 > a {position:absolute;right:8px;top:0;color:#666}

	.pm-board_album__186895_ * {box-sizing:border-box}
	.pm-board_album__186895_ ul {margin:4px 0 0;padding:0;list-style:none}
	.pm-board_album__186895_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__186895_ li {float:left}
	.pm-board_album__186895_ li.clear {clear:both}
	.pm-board_album__186895_ li a {display:block;text-align:center;color:#333;padding:10px}
	.pm-board_album__186895_ .figure {margin:0}
	.pm-board_album__186895_ .figure img {display:block;margin:0 auto}
	.pm-board_album__186895_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__186895_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__186895_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__186895_ .bd,
	.pm-board_album__186895_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__186895_ .comment {font-weight:normal;color:#888}
	.pm-board_album__186895_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__186895_.col_2 li {width:50%}
	.pm-board_album__186895_.col_3 li {width:33.33%}
	.pm-board_album__186895_.col_4 li {width:50%}
	.pm-board_album__186895_.col_5 li {width:20%}

        @media (max-width: 1023px){
	.pm-board_album__186895_.col_4 li {width:25%}
        }

        @media (max-width: 580px){
	.pm-board_album__186895_.col_4 li {width:50%}
        }

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__186894_ h3 {position:relative;font-size:24px;margin:8px 0 0;padding:0 0 20px 0;color:#222;border-bottom:2px solid #21273d}
	.pm-board_list__186894_ h3 > a {position:absolute;right:8px;top:0;color:#666}

	.pm-board_list__186894_ {width:100%}
	.pm-board_list__186894_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__186894_ ul li {border-bottom:1px solid rgba(0,0,0,0.1);font-size:13px;line-height:28px}
	.pm-board_list__186894_ ul li:last-child {border-bottom:none}
	.pm-board_list__186894_ ul li a {display:block;color:#444;padding:8px}
	.pm-board_list__186894_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__186894_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__186894_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__186894_ .comment {font-weight:normal;color:#888}
	.pm-board_list__186894_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__186894_ ul li dl {padding-right:10px}
	.pm-board_list__186894_ ul li dl dd {display:none}}
